cl_audpl_id3present
[sep]Playing [hd][title][ft] By [hd][artist][ft] #[hd][track][ft] [[hd][album][ft]][br][sep]Status [hd][bar=10,04,05][ft] [pos][hd]/[ft][length] [hd][bitrate]Kbps [sep][srate] [hd][channels][ft]
cl_bar_char1
:
cl_bar_char2
:
cl_video
[sep]Video: [hd][player][ft] File: [hd][vid][ft] Size: [hd][size][ft][br][sep]Length: [hd][dur][ft] [?res]Resolution: [hd][res][ft][\res] [?codec]Codec: [hd][codec][ft][\codec]
cl_emule
[sep]e[hd]M[ft]ule Server: [hd][server][ft] Down: [hd][dn][ft] Up: [hd][up][ft][br][sep]Queues: [hd][queues][ft] Total Downloaded\Uploaded: [hd][tdn][ft]/[hd][tup][ft]
cl_grinfo
[sep][hd]G[ft]et[hd]R[ft]ight File: [hd][file][ft] [?size]Size: [hd][size][ft][/size][br][sep][?kbsdn]Speed: [hd][kbsdn][/kbsdn][ft] Status [hd][bar=10,04,15][ft] [hd][pc][ft] [?estime]ETA: [hd][estime][/estime][ft] [?totals][sep]Total Bandwith Used by [hd][count][ft] GetRight Downloads [hd][down][ft][/totals]
cl_vdinfo
vDub.
cl_btinfo
[sep][hd][client][ft] File: [hd][file][ft] Size: [hd][size][ft][br][sep]Down: [hd][kbsdn][ft] Up: [hd][kbsup][ft] [?seeds]#[hd][seeds][ft] Seeds[\seeds] [?peers]#[hd][peers][ft] Peers[\peers] [?estime]ETA:[hd][estime][ft][\estime]
cl_bt_totals
[sep]BT[hd]Totals[ft] Torrents Running: [hd][count][ft] Total Down: [hd][down][ft] Total Up: [hd][up][ft]
cl_dcplusplus
DC++.
cl_header
07
cl_seperator
14
cl_footer
14
cl_no_ext
$true
cl_no_uc
$true
cl_mode
me
cl_dcc
[sep][?rcvd]D[hd]CC[ft] [hd]G[ft]et(s) Receiving: [hd][file][ft] From: [hd][nick][ft] In: [hd][speed][ft][br][sep]Received: [hd][rcvd][ft] ([hd][pc][ft]) Size: [hd][size][ft] ETA: [hd][estime][ft][/rcvd][?sent]D[hd]CC[ft] [hd]S[ft]end(s) Sending: [hd][file][ft] To: [hd][nick][ft] In: [hd][speed][ft][br][sep]Sent: [hd][sent][ft] ([hd][pc][ft]) Size: [hd][size][ft] ETA: [hd][estime][ft][/sent]
cl_dcctotals
[hd]T[ft]otal [sep]D[hd]CC[ft] [hd][type]s[ft] Transfers: [hd][tdccs][ft] Total Speed: [hd][tspeed][ft]
